# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('configuration', '0002_auto_20140919_2158'),
    ]

    operations = [
        migrations.AlterField(
            model_name='configuration',
            name='offersubscription',
            field=models.OneToOneField(related_name=b'configuration', verbose_name=b'abonnement', to='offers.OfferSubscription'),
        ),
    ]
